---

- extends: 90c2efaa-8205-480d-8bb6-61d90dbaf81b
  platforms:
    MCP:
      Glimpse:
        command: |
          {"CommandName": "Run Command on Client", "Inputs": [{"Value": "dir /s/b C:\\Users\\*.#{file.sensitive.extension}"}]}
        parsers:
          plugins.mcp.app.parsers.glimpse_sensitive:
            - source: host.file.sensitive
